@media (max-width:900px){
  .p741jwpanwscdm .hzlsfbgxw5qo{align-items:flex-start;flex-direction:column;padding:14px 0}
  .oegq9cwa{justify-content:flex-start}
  .bdlzmat7o,.qg6pmiatm8ij,.t6utfsa950hj,.t794oyuz2,.fc3aov3yp{grid-template-columns:1fr!important}
  .qv5vb3ekzri{display:block!important;transform:none!important}
  .h295g47epmv .t6utfsa950hj{grid-template-columns:1fr}
  .lt6wpg8 h2{font-size:34px}
}
@media (max-width:560px){
  .hzlsfbgxw5qo{width:min(100% - 24px,1180px)}
  .bdlzmat7o{padding:18px}
  .u7etnkz7sjq{padding:6px 7px;font-size:13px}
  .bsc5sdmw4tgh,.qv5vb3ekzri,.nif2pm3w,.gdxer0iqcgp,.beu2x5oyd,.m49f3kt1jlw{padding:16px}
}
